## hovercraft 2.0+dfsg

=== debian/changelog ===
hovercraft (2.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #775016).

 -- Daniel Stender <debian@danielstender.com>  Tue, 20 Oct 2015 13:02:29 +0200
