=== debian/control ===
Source: hovercraft
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-pygments,
               python3-sphinx,
               python3-manuel,
               python3-setuptools,
               python3-svg.path,
               python3-lxml,
               python3-watchdog
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/hovercraft/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/hovercraft/trunk/
Homepage: https://github.com/regebro/hovercraft/
X-Python3-Version: >= 3.2

Package: hovercraft
Architecture: all
Depends: python3-docutils,
         libjs-impress,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: generator for impress.js presentations from reStructuredText
 Hovercraft provides the convenience of reStructuredText together
 with the capability of impress.js for spectacular presentations.
 With that, slides for fancy presentations including pan, zooming,
 and even 3d rotating are written as reST sources and then get generated
 a into HTML output which a standard browser is capable to display.
