## hovercraft 2.1

=== debian/changelog ===
hovercraft (2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #813159).
  * deb/control:
    + put group in Maintainer field (unconfirmed group uploads).
    + updated maintainer email address.
    + added py.test to build-depends.
    + bumped Standards-Version to 3.9.7 (no changes needed).
    + use HTTPS for Vcs-Browser.
  * deb/copyright:
    + dropped Files-Excluded (targets removed upstream).
    + updated email address and copyright span.
  * deb/rules:
    + added empty override for dh_auto_build.
    + dropped hack for missing images in dh_auto_test (not needed anymore).
    + installed custom test args to test with py.test.
    + dropped check for nodocs in DEB_BUILD_OPTIONS (obsolete).
    + changed an info line.
  * deb/patches:
    + dropped fix-for-dfsg.diff (applied upstream).
    + improve-docs.diff: updated, fix path to examples.
  * Added DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Mon, 29 Feb 2016 20:30:40 +0100
