=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: hovercraft
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Daniel Stender <stender@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -12,9 +12,10 @@
                python3-setuptools,
                python3-svg.path,
                python3-lxml,
-               python3-watchdog
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/hovercraft/trunk/
+               python3-watchdog,
+               python3-pytest
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/hovercraft/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/hovercraft/trunk/
 Homepage: https://github.com/regebro/hovercraft/
 X-Python3-Version: >= 3.2
