=== debian/tests/control ===
Tests: hovercraft
Depends: python3, python3-pygments, python3-docutils, python3-manuel, python3-svg.path, python3-lxml, python3-watchdog, python3-pytest
