## hovercraft 2.6

=== debian/changelog ===
hovercraft (2.6-4ubuntu1) eoan; urgency=medium

  * d/p/lxml-4.4-test_parse.diff: fix test failures with lxml 4.4.1-1.

 -- Brian Murray <brian@ubuntu.com>  Tue, 03 Sep 2019 15:06:07 -0700

hovercraft (2.6-4) unstable; urgency=medium

  * Team upload
  * Simplify even more the debian/tests/control file,
    use @builddeps@ as test dependencies
  * Fix some copyright bad wildcards

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Mar 2019 15:27:02 +0100

hovercraft (2.6-3) unstable; urgency=medium

  * Team upload
  * Add hovercraft and python3-setuptools
    to test dependencies Closes: #916477

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Mar 2019 13:59:43 +0100

hovercraft (2.6-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Test for all the supported python3 versions.
  * autopkgtest: Run the tests against the installed package.  Closes: #916477
  * d/rules: Run the tests against all the supported python3 versions.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 20 Dec 2018 14:09:39 +0100

hovercraft (2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #862094, #915179)

  [ Ondřej Nový 2018-02-27 ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- W. Martin Borgert <debacle@debian.org>  Thu, 13 Dec 2018 20:36:00 +0000

hovercraft (2.1-3) unstable; urgency=medium

  * Orphaning package:
    + deb/control: put Debian QA Group into Maintainers field,
      remove Uploaders.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Jun 2017 11:55:23 +0200

hovercraft (2.1-2) unstable; urgency=medium

  * add test_parse-no-hardcoded-docutils.diff (Closes: #848034).
  * deb/control: bumped standards to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Sat, 17 Dec 2016 22:38:08 +0100
