=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: hovercraft
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
-               python3,
+               python3-all,
                python3-pygments,
                python3-sphinx,
                python3-manuel,
                python3-setuptools,
                python3-svg.path,
-               python3-lxml,
+               python3-lxml (>= 4.4.1-1),
                python3-watchdog,
                python3-pytest
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/hovercraft/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/hovercraft/trunk/
+Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/applications/hovercraft
+Vcs-Git: https://salsa.debian.org/python-team/applications/hovercraft.git
 Homepage: https://github.com/regebro/hovercraft/
-X-Python3-Version: >= 3.2
 
 Package: hovercraft
 Architecture: all
