=== debian/tests/control ===
Tests: hovercraft
Depends: @, @builddeps@
