## hovercraft 2.7~beta1

=== debian/changelog ===
hovercraft (2.7~beta1-1) unstable; urgency=medium

  * New upstream release 2.7~beta1.
    + Add support for python3.8.

  [ Boyuan Yang ]
  * debian/control:
    + Build-depend on python3-all:any.
    + Depend on libjs-impress (>= 1.0.0~).

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Nov 2019 15:52:48 -0500

hovercraft (2.6-5) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.0.
    + Add myself in the uploaders list to suppress lintian error.
  * debian/patches: Add patch to fix CI test failure with the new
    lxml 4.4.1-1 (originally from Ubuntu hovercraft/2.6.4ubuntu1).
    (Closes: #939792)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Oct 2019 15:52:29 -0400
