=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: hovercraft
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders:
+ Boyuan Yang <byang@debian.org>,
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3-all,
+               python3-all:any,
                python3-pygments,
                python3-sphinx,
                python3-manuel,
                python3-setuptools,
                python3-svg.path,
-               python3-lxml (>= 4.4.1-1),
+               python3-lxml (>= 4.4.1-1~),
                python3-watchdog,
-               python3-pytest
-Standards-Version: 3.9.8
+               python3-pytest,
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/applications/hovercraft
 Vcs-Git: https://salsa.debian.org/python-team/applications/hovercraft.git
@@ -23,7 +24,7 @@
 Package: hovercraft
 Architecture: all
 Depends: python3-docutils,
-         libjs-impress,
+         libjs-impress (>= 1.0.0~),
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
