=== debian/changelog ===
hovercraft (2.7-10) unstable; urgency=medium

  * Team upload.
  * d/control: Put myself as uploader.
  * d/control: Update maintainer to Python Team. (Closes: #816511)

 -- Marcos Souza <marcosfas.dev@gmail.com>  Thu, 12 Jun 2025 21:26:28 -0300

hovercraft (2.7-9) unstable; urgency=medium

  * QA upload.
  * Trim autopkgtest deps

 -- Alexandre Detiste <tchet@debian.org>  Thu, 20 Feb 2025 23:11:23 +0100

hovercraft (2.7-8) unstable; urgency=medium

  * QA upload.
  * Remove runtime dependency on python3-setuptools, pkg_resources is enough.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 15:25:11 +0100

hovercraft (2.7-7) unstable; urgency=medium

  * QA upload.
  * Trim d/rules and rely more on pybuild magic (Closes: #1080275)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 12 Sep 2024 13:19:33 +0200

hovercraft (2.7-6~deb12u1) bookworm; urgency=medium

  * QA upload.
  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Mar 2024 21:54:54 +0100

hovercraft (2.7-6) unstable; urgency=medium

  * QA upload.
  * Add smoke test.
  * Add Depends: python3-setuptools.  (Closes: #1025655)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 Mar 2024 02:12:55 +0100

hovercraft (2.7-5) unstable; urgency=medium

  * QA upload.
  * Add patch for pygments 2.14

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Jan 2023 10:49:30 +0100

hovercraft (2.7-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * QA Upload.
    Orphan package - see bug 816511.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:57:16 +0100

hovercraft (2.7-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Apply "wrap-and-sort -abst".
  * debian/tests/control: Use "py3versions -s" instead.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Mar 2022 16:37:32 -0400

hovercraft (2.7-2) unstable; urgency=medium

  * debian/control
    - upgrade b-d on pygments to >= 2.7.1+dfsg-1~; Closes: #972658

 -- Sandro Tosi <morph@debian.org>  Sat, 24 Oct 2020 14:21:41 -0400

hovercraft (2.7-1) unstable; urgency=medium

  * New upstream release 2.7.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.

  [ Boyuan Yang ]
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/patches: Refresh patches.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Oct 2020 20:58:09 -0400
