=== debian/control ===
Source: hovercraft
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Marcos Souza <marcosfas.dev@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-lxml (>= 4.4.1-1~),
 python3-manuel,
 python3-pygments (>= 2.7.1+dfsg-1~),
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
 python3-svg.path,
 python3-watchdog,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/regebro/hovercraft/
Vcs-Browser: https://salsa.debian.org/python-team/packages/hovercraft
Vcs-Git: https://salsa.debian.org/python-team/packages/hovercraft.git

Package: hovercraft
Architecture: all
Depends:
 libjs-impress (>= 1.0.0~),
 python3-docutils,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: generator for impress.js presentations from reStructuredText
 Hovercraft provides the convenience of reStructuredText together
 with the capability of impress.js for spectacular presentations.
 With that, slides for fancy presentations including pan, zooming,
 and even 3d rotating are written as reST sources and then get generated
 a into HTML output which a standard browser is capable to display.
