=== debian/tests/control ===
Tests: hovercraft
Depends:
 @,
 python3-all,
 python3-manuel,
 python3-pytest,

Test-Command: hovercraft --help
Features: test-name=hovercraft_--help
Depends:
 hovercraft,
Restrictions:
 superficial,
