=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg \
https://pypi.debian.net/hovercraft/ \
hovercraft-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
